lweight 6
color 2 1 0 0
color 3 0 0 1
color 4 0 0.7 0.3
color 5 1 0 1
color 6 0.6 0.4 0
color 1
rel 8.5 14.7
! Row 1  Diag 1 t-channel
mark 1 @
mark 2 y-2#1
mark 3 x1.5#1
mark 4 x1.5#2
mark 5 x1.5#3
mark 6 x1.5#4
color 2
fermion #1 #3
fermion #3 #5
color 3
fermion #2 #4
fermion #4 #6
color 4
gluon #3 #4
rel 6 10.7
! Row 2 Diag 2 t-channel
mark 1 @
mark 2 y-2#1
mark 3 x1.5#1
mark 4 x1.5#2
mark 5 x1.5#3
mark 6 x1.5#4
color 2
fermion #1 #3
fermion #3 #5
fermion #2 #4
fermion #4 #6
color 4
gluon #3 #4
! Diag 2 uchannel with crossing
mark 1 x5#1
mark 2 y-2#1
mark 3 x1.5#1
mark 4 x1.5#2
mark 5 x1.5#3
mark 6 x1.5#4
mark 7 x0.6y0.8#4
mark 8 x-0.6y-0.8#5
color 2
fermion #1 #3
fermion #2 #4
color 4
gluon #3 #4
color 2
fermion #3 #6
fermion #4 #7
fermion #8 #5
rel 3.5 6.7
! Comment - Row 3 Diag 1
mark 1 @
mark 2 y-2.#1
mark 3 x1y-1.#1
mark 4 x1#3
mark 5 x1y1#4
mark 6 x1y-1#4
color 2
fermion #1 #3
fermion #3 #2
color 4
gluon #3 #4
gluon #4 #5
gluon #4 #6
! Diag 2 t-channel
mark 1 x5#1
mark 2 y-2#1
mark 3 x1.5#1
mark 4 x1.5#2
mark 5 x1.5#3
mark 6 x1.5#4
color 2
fermion #1 #3
fermion #3 #4
fermion #4 #2
color 4
gluon #3 #5
gluon #4 #6
! Diag 3 uchannel with crossing
mark 1 x5#1
mark 2 y-2#1
mark 3 x1.5#1
mark 4 x1.5#2
mark 5 x1.5#3
mark 6 x1.5#4
mark 7 x0.6y0.8#4
mark 8 x-0.6y-0.8#5
color 2
fermion #1 #3
fermion #3 #4
fermion #4 #2
color 4
gluon #3 #6
gluon #4 #7
gluon #8 #5
rel 1. 2.7
! Comment - Row 3 Diag 1
mark 1 @
mark 2 y-2.#1
mark 3 x1y-1.#1
mark 4 x1#3
mark 5 x1y1#4
mark 6 x1y-1#4
color 4
gluon #1 #3
gluon #3 #2
gluon #3 #4
gluon #4 #5
gluon #4 #6
! Diag 2 t-channel
mark 1 x5#1
mark 2 y-2#1
mark 3 x1.5#1
mark 4 x1.5#2
mark 5 x1.5#3
mark 6 x1.5#4
color 4
gluon #1 #3
gluon #3 #4
gluon #4 #2
gluon #3 #5
gluon #4 #6
! Diag 3 uchannel with crossing
mark 1 x5#1
mark 2 y-2#1
mark 3 x1.5#1
mark 4 x1.5#2
mark 5 x1.5#3
mark 6 x1.5#4
mark 7 x0.6y0.8#4
mark 8 x-0.6y-0.8#5
color 4
gluon #1 #3
gluon #2 #4
gluon #3 #4
gluon #3 #6
gluon #4 #7
gluon #8 #5
! Diag 4
mark 1 x5#1
mark 2 y-2.#1
mark 3 x1.y-1.#1
mark 5 x1.y1#3
mark 6 x1.y-1#3
color 4
gluon #1 #3
gluon #2 #3
gluon #3 #5
gluon #3 #6
expand 0.8
color 1
rel 9.6 12.
label (a)
rel 9.6 8.
label (b)
rel 9.6 4.
label (c)
rel 9.6 0.
label (d)
